a:link { color: #333399; text-decoration: none;} a:active { color: #333399; text-decoration: 
underline;} a:visited { color: #333399; text-decoration: none;} a:hover { color: 
#cc9933; text-decoration: underline;} .textltsm {font-family: verdana; font-size: 
11px; font-weight: 400;} .framed { border: 1px solid black; } .framed2 { border: 
1px solid black; background-color: #DDDDFF; } 